alt.use
Prev | Processor Extensions | Next

## alt.use

`alt.use` — Always use `alt` to display equations

## Synopsis

          <xsl:param name="alt.use" select="0"/>

## Description

When an (informal) equation contains both `alt` and another element (graphic, etc.), and when `tex.math.in.alt` is not set to 'latex', the alt element is not used to display the equation since it is considered as a fallback element. Set `alt.use` to force the use of `alt` as default rendering element even when `tex.math.in.alt` is not set to 'latex'.

Prev | Up | Next
Processor Extensions | Home | tex.math.in.alt